-- In order to create a road in Civilization 6, you need to use a trader.
-- The roads are now easier and fasters to create.
-- Once the trader makes a round trip, the trade is over and a post and roads are created.(min was 20turn)
-- range of trade route on land is 10 and range of trade route through the sea is 40.
-- Remember trades through the sea are twice as good as trades through land in Civ5.

UPDATE GlobalParameters SET Value = '10' WHERE Name = 'TRADE_ROUTE_BASE_RANGE';
UPDATE GlobalParameters SET Value = '10' WHERE Name = 'TRADE_ROUTE_LAND_RANGE_REFUEL';
UPDATE GlobalParameters SET Value = '1' WHERE Name = 'TRADE_ROUTE_TURN_DURATION_BASE';

-- Strategic resources are so rare and irritating because of the unlucky situation they are not in your territory.
-- It also makes AI stupid. For example, AIs have no oil to produce the tank, so they only charge to a tank with knights.
-- Therefore, I make it possible to produce a specific unit without strategic resources in a city with an encampment. 
-- This will keep the value of the encampment from being abandoned after fixing general stack.
-- You don't need a stategic resources to restore units.

UPDATE GlobalParameters SET Value = '0' WHERE Name='STRATEGIC_RESOURCE_MINIMUM_FOR_PRODUCTION_WITH_DISTRICT';
UPDATE GlobalParameters SET Value = '0' WHERE Name='STRATEGIC_RESOURCE_MINIMUM_FOR_UNIT_HEALING';

-- Upgrade cost will be twice.
UPDATE GlobalParameters SET Value = '150' WHERE Name = 'UPGRADE_NET_PRODUCTION_PERCENT_COST'; 


